/* ==========
Vulnerability Management
========== */
:root {}

table.g_table_1 th {
    text-align: center;
    padding: 10px;
}

/* main visual */
.main_visual {
    background-image: url("https://gsx-co-jp.s3.ap-northeast-1.amazonaws.com/services/securitylearning/securist/vulnerability_management/images/vulnerability_management_mv.webp");
}
.main_visual::after {
    background: rgba(0, 0, 0, 0.6);
}
.main_visual .mv_title {
    width: 50%;
}
.main_visual .mv_title img {
    width: 100%;
    height: auto;
}
.main_visual .mv_right {
    display: flex;
    align-items: center;
}

@media screen and (max-width: 1024px) {
}

/*
====================
↓ anchor
====================
*/
.anchor_menu_container .anchor_menu_item a {}

/*
====================
↓ なぜ今、脆弱性管理士が必要なのか
  why
====================
*/
#why .g_round_box {}
#why .g_flexbox.flex_02 .item img {
    width: 100%;
    height: auto;
}
@media screen and (max-width: 1024px) {
}
/*
====================
↓ 何から手をつけていいのか分からない時代
  worries
====================
*/
#worries .g_balloon_box {
    width: 640px;
    margin: 0 auto 40px auto;
    padding: 40px;
}
#worries .g_balloon_box ul li {
    font-size: 18px;
}
#worries .worries {
    width: 640px;
    margin: 20px auto;
}
#worries .worries img {
    width: 100%;
    height: auto;
}
@media screen and (max-width: 1024px) {
    #worries .g_balloon_box {
        width: 100%;
        margin: 0 auto 40px auto;
        padding: 20px;
    }
    #worries .g_balloon_box ul li {
        font-size: 16px;
    }
    #worries .worries {
        width: 100%;
    }
}

/*
====================
↓ 脆弱性管理士講座とは
  about
====================
*/
#about .g_flexbox .item .g_round_box {
    padding: 20px;
}
#about .g_flexbox .item .g_round_box:nth-child(2) .g_rb_title {
    font-size: 20px;
}
#about .g_flexbox .item .g_round_box:nth-child(2) ul li {
    font-size: 18px;
}
#about .g_flexbox .item .g_round_box:last-child .g_rb_title {
    font-size: 20px;
}
#about .g_flexbox .item .g_round_box:last-child ul li {
    font-size: 18px;
}

@media screen and (max-width: 1024px) {
    #about .g_flexbox {
        gap: 30px;
    }
}

/*
====================
↓ 本講座の特徴
  feature
====================
*/
#feature .g_flexbox .item:last-child {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
}
#feature .g_flexbox .item:last-child img {
    width: 100%;
    height: auto;
}
/*
====================
↓ 脆弱性管理士講座の全体構成
  structure
====================
*/
#structure .g_table_1 tr td:first-child {
    text-align: center;
}
#structure .g_table_1 tr th:last-child,
#structure .g_table_1 tr td:last-child {
    text-align: left;
    padding-left: 10px;
}

/*
====================
↓ 監修者
  supervisor
====================
*/

.profile_box {
    width: 100%;
    display: flex;
    flex-direction: row;
    gap: 30px;
    margin-top: 25px;
    padding-bottom: 25px;
}

.profile_box > .prof_text {
    width: 70%;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.profile_box .prof_image {
    width: 30%;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.profile_box .prof_image img {
    width: 70%;
    height: auto;
    margin: 0 auto;
    }

.profile_box .prof_text .prof_content {
    display: flex;
    gap: 32px;
}

.profile_box .prof_text .prof_content div {
    width: 50%;
}

.profile_box .prof_text .prof_content .mt_6 {
    margin-top: 6px;
}

.profile_box .prof_text .prof_content .prof_etc {
    text-align: right;
}

.position-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.position-list li {
    position: relative;
    padding-left: 20px;
    margin-bottom: 6px;
}

.position-list li::before {
    content: "■";
    position: absolute;
    left: 0;
    top: 0;
    color: #333;
    font-weight: bold;
}

.position-list li:last-child {
    margin-bottom: 0;
}

@media screen and (max-width: 1024px) {
    .profile_box {
        display: block;
    }

    .profile_box .prof_text,
    .profile_box .prof_image {
        width: 100%;
    }

    .profile_box .prof_text .prof_content {
        display: block;
    }

    .profile_box .prof_text .prof_content div {
        width: 100%;
    }
}

.prof_link {
    margin-top: auto;
}

@media screen and (max-width: 1024px) {
}

/*
====================
↓ 受講概要・料金
  course_outline
====================
*/
.iframeStyle {
    margin-top: 20px;
    width: 100%;
    border: none;
}
